<?php

namespace App\Filament\Resources\StructurePedagogiques\Pages;

use App\Filament\Resources\StructurePedagogiques\StructurePedagogiqueResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListStructurePedagogiques extends ListRecords
{
    protected static string $resource = StructurePedagogiqueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
